body {
    color: black;
    background-color: #faebd7;
}
h1 {
    color: #7f7fff;
    background-color: #fafad0;
    font-size: 200%;
    text-align: center;
}
h2 {
    color: #7fbfff;
    background-color: #f4f4d0;
    font-size: 160%;
    text-align: left;
}
h3 {
    font-size: 144%;
    text-align: center;
    white-space: nowrap;
}
p {
    text-indent: 1em;
}
ol.contents li {
    margin-top: 1em;
    font-size: 120%;
}
dl.contents dt {
    margin-top: 1em;
    font-size: 144%;
}
dl.top dt {
    margin: 1em 0 0;
    color: #80a0ff;
    background-color: transparent;
    font-size: 120%;
}
dl.enquate dt {
    margin-top: 1em;
    color: blue;
    background-color: #faebd7;
    font-size: 120%;
}
dl.enquate dd {
    margin-left: 0px;
}
table {
    margin: 1em auto 0;
    empty-cells: show;
}
h2 + table {
    margin: auto;
}
thead {
    color: black;
    background-color: #f5fffa;
    text-align: center;
    white-space: nowrap;
}
th {
    text-align: center;
    white-space: nowrap;
}
col#name {
    color: black;
    background-color: white;
}
col#title {
    color: black;
    background-color: white;
}
col.content {
    color: black;
    background-color: white;
}
td.cover {
    color: #a52a2a;
    background-color: yellow;
}
td.paper {
    color: #c71585;
    background-color: #ffb6c1;
}
tr.gray {
    color: #a9a9a9;
}
tr.pink {
    color: #ff69b4;
}
tr.green {
    color: #006400;
}
tr.red {
    color: #c71585;
}
div.intro {
    margin-top: 1em;
    border: 4px white ridge;
    padding: 1em;
}
div.intro h2 {
    color: #00008b;
    backgroune-color: transparent;
    text-align: center;
}
div.SoldOut {
    color: red;
    background-color: transparent;
    font-size: 160%;
    text-align: center;
}
li#pink {
    color: #ff69b4;
    background-color: transparent;
}
strong {
    font-size: 120%;
    font-weight: bold;
}
span.SoldOut{
    color: red;
    background-color: transparent;
}
span.Schedule{
    color: blue;
    background-color: transparent;
}
span.wanted {
    border: 1px red solid;
    color: black;
    background-color: #ffc0e0;
}
a:link {
    color: blue;
    background-color: transparent;
}
a:visited {
    color: purple;
    background-color: transparent;
}
a:hover {
    color: red;
    background-color: #f0ffff;
}
a:active {
    color: red;
    background-color: transparent;
}
address {
    text-align: right;
}
